OpenAgentPack Kit
POST
/api/admin/resource-drafts/{name}/resources/publish

Path Parameters

name*string

Request Body

application/json
  1. body
plan_id*string
Length1 <= length
confirm_token*string
Length1 <= length

Response Body

已受理为 Operation

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/resource-drafts/string/resources/publish' \  -H 'Content-Type: application/json' \  -d '{  "plan_id": "string",  "confirm_token": "string"}'
{  "data": {    "operation_id": "string"  }}